Bug 838655 - qxl driver in virtio-win-1.5.2 is not digital signed
Summary: qxl driver in virtio-win-1.5.2 is not digital signed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 833659
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-09 17:36 UTC by RHEL Program Management
Modified: 2013-01-10 01:03 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-17 07:21:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1083 0 normal SHIPPED_LIVE virtio-win bug fix update 2012-07-17 11:20:46 UTC

Description RHEL Program Management 2012-07-09 17:36:42 UTC
This bug has been copied from bug #833659 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 8 errata-xmlrpc 2012-07-17 07:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1083.html


Note You need to log in before you can comment on or make changes to this bug.